<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    echo "<tr>";
                                            echo "<td><i class='fa fa-close remove'></i></td>";
                                            echo "<td><input type='text' class='form-control form text-right srno'  name='srno' value='$mctr' readonly></td>";
                                            echo "<td><input type='text' class='form-control form trdesc'  name='trdesc_$ctr' value=''>  </td>";
                                            echo "<td><input type='text' class='form-control form text-right trqty'  name='trqty_$ctr' value='0'>  </td>";
                                            echo "<td><input type='text' class='form-control form text-right rate'   name='rate_$ctr'        value='0'>   </td>";
                                            echo "<td><input type='text' class='form-control form text-right amount' name='amount_$ctr'      value='0' readonly> </td>";
                                            echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 